Subject: [Pearg] Open applications at ARTICLE 19 for IETF, ICANN, IEEE

From: Mallory Knodel <[email-masked]>
Date: Fri, 1 Feb 2019 14:26:27 +0300

Hi all,

I would like to share two opportunities to take up work in the IETF (and
beyond) with ARTICLE 19.

1. The first is a Senior Programme Officer position to lead our IETF and
ICANN portfolio. You can find this open call here:

2. Second, we have three fellowship positions open to cover these areas:

 * Algorithmic decision making in both established and emerging spaces,
like the Institute of Electrical and Electronics Engineers (IEEE) and
the Partnership on AI (PAI).
 * Public Interest Internet Standards in the IRTF and IETF.
 * Radio Network Hardware in either the IEEE 802 LAN/MAN Standards
Committee (LMSC) or the Third Generation Partnership Project (3GPP).

Each Fellow will be expected to participate in three Internet
governance-related meetings over the course of the year. Costs incurred
during participation in meetings and conferences as part of this program
will be covered by the Fellowship. Fellows will also receive a monthly
honorarium of USD 300 over the duration of their fellowship.

You can find instructions to apply to the fellowship here:
https://share.article19.io/index.php/s/f9SzmAYzBizdMg5

Thanks for sharing,
-Mallory
-- 
Mallory Knodel
Head of Digital :: article19.org
gpg fingerprint :: E3EB 63E0 65A3 B240 BCD9  B071 0C32 A271 BD3C C780

---

From: Mallory Knodel <[email-masked]>
Date: Fri, 1 Feb 2019 14:27:46 +0300

Apologies, here the link to the Senior Programme Officer position:
https://article.peoplehr.net/Pages/JobBoard/Opening.aspx?v=c85cdc59-d757-4f17-b44e-86af66e7ca14

On 01/02/2019 14:26, Mallory Knodel wrote:
> Hi all,
> 
> I would like to share two opportunities to take up work in the IETF
> (and beyond) with ARTICLE 19.
> 
> 1. The first is a Senior Programme Officer position to lead our IETF
> and ICANN portfolio. You can find this open call here:
> https://article.peoplehr.net/Pages/JobBoard/Opening.aspx?v=c85cdc59-d757-4f17-b44e-86af66e7ca14
>
> * Algorithmic decision making in both established and emerging
> spaces, like the Institute of Electrical and Electronics Engineers
> (IEEE) and the Partnership on AI (PAI). * Public Interest Internet
> Standards in the IRTF and IETF. * Radio Network Hardware in either
> the IEEE 802 LAN/MAN Standards Committee (LMSC) or the Third
> Generation Partnership Project (3GPP).
> 
> governance-related meetings over the course of the year. Costs
> incurred during participation in meetings and conferences as part of
> this program will be covered by the Fellowship. Fellows will also
> receive a monthly honorarium of USD 300 over the duration of their
> fellowship.
> 
> Thanks for sharing, -Mallory
>